fbody, html {
	height: 100%;
	background: #e0e0e0;
}

/**	Main width */
.wrap {
	width: 960px;
	margin: 0 auto;
}
#header .wrap {
	width: 962px;
}

.clear {
	display: block;
	float: none;
	clear: both;
}

#top {
	background: #fff;
}

#header {
	position: relative;
	z-index: 2;
	height: 200px;
	background: transparent url('../images/bg-header.png') repeat-x bottom;
}

#header .wrap {
	height: 100%;
	position: relative;
}

#header .skip-to-content {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
	color: #fff;
}
#header .skip-to-content:hover,
#header .skip-to-content:focus {
	padding: 5px;
	background: #fff;
	color: #007CC2;
}

/**	Main logo */
#header .logo {
	width: 197px;
	height: 120px;
	position: absolute;
	top: 10px;
	left: 10px;
	background: transparent url('../images/logo.jpg');
}

/** Resource order form */
#header .download {
	position: absolute;
	top: 76px;
	right: 254px;
	font-size: 1.5em;
}
#header .download span {
	display: block;
	font-weight: bold;
	font-size: 1.1em;
	text-decoration: underline;
}
#header .download a {
	text-decoration: none;
	color: #222;
}

/**	Stokeline Phone no */
#header .strokeline {
	position: absolute;
	top: 76px;
	right: 50px;
	font-size: 1.5em;
}
#header .strokeline .phone {
	display: block;
	font-weight: bold;
	font-size: 1.3em;
}

/**	Search */
div.search {
	height: 32px;
}
div.search fieldset {
	float: left;
	width: 183px;
	height: 30px;
	background: #fff url('../images/search.png') no-repeat 5px center;
	border-style: solid;
	border-color: #e7e7e5;
	border-width: 1px 0 1px 1px;
}
div.search input.text {
	border: 0;
	width: 80%;
	float: right;
	margin: 7px;
	font: 14px sans-serif;
	font-style: italic;
	color: #58595b;
	background: transparent;
}
div.search input.submit {
	float: left;
}
#header div.search {
	float: right;
	padding: 12px;
}

/**	Header text size */
#header .text-size {
	float: right;
	margin-right: 11px;
}
#header .text-size p {
	font-size: 14px;
	margin: 0;
	line-height: 12px;
}
#header .text-size ul li {
	display: inline-block;
	padding: 0 6px 0 0;
	margin: 0 5px 0 0;
	background: transparent url('../images/bg-text-size.png') no-repeat bottom right;
}
#header .text-size ul li:last-child {
	background: none;
	margin-right: 0;
	padding-right: 0;
}
#header .text-size a {
	display: inline-block;
	color: #58595b;
	text-decoration: none;
}
#header .text-size a.small {
	font-size: 14px;
}
#header .text-size a.med {
	font-size: 16px;
}
#header .text-size a.large {
	font-size: 18px;
}
#header .text-size a.xlarge {
	font-size: 20px;
}
#header .text-size a:hover,
#header .text-size  a:focus {
	text-decoration: underline;
}

/** Main navigation */
/**	1st level nav */
#nav-main {
	width: 962px;
	position: absolute;
	bottom: 4px;
	margin-left: -1px;
	border-left: 1px solid #d4d4d4;
	border-right: 1px solid #fff;
	font-size: 14px;
}


#nav-main li.first-child {
	width: 88px;
}
#nav-main li.menu-item-30 {
	width: 100px;
}
#nav-main li.menu-item-29 {
	width: 142px;
}
#nav-main li.menu-item-28 {
	width: 122px;
}
#nav-main li.menu-item-27 {
	width: 114px;
}
#nav-main li.menu-item-26 {
	width: 102px;
}
#nav-main li.menu-item-131 {
	width: 175px;
}
#nav-main li.menu-item-24 {
	width: 100px;
}
#nav-main li.menu-item-23 {
	width: 98px;
}
#nav-main li.menu-item-6386, #nav-main li.menu-item-6391 {
	width: 98px;
}
#nav-main li.menu-item-6391 + li.menu-item-6386 {
    display: none;
}
#nav-main li.get-involved-nav {
	width: 120px;
}


#nav-main li a {
	color: #222;
	text-decoration: none;
	display: block;
	/*padding: 15px 13px 15px 13px;*/
	padding: 15px 0;
	text-align: center;
	border-right: 1px solid #d4d4d4;
	border-left: 1px solid #fff;
	background: rgb(240,240,240); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(240,240,240,1) 0%, rgba(217,217,217,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,240,240,1)), color-stop(100%,rgba(217,217,217,1))); /* Chrome,Safari4+ */
}


#nav-main li {
	float: left;
 /*	width: 64px; */
}

#nav-main > li {
	width: auto;
	display:inline-block;
}

/*
#nav-main > li > a{
	padding-left:19px;
	padding-right:19px;
}
#nav-main > li.last-child > a{
	padding-left: 22px;
	padding-right: 22px;
}
*/

#nav-main li a:hover,
#nav-main li a:focus,
#nav-main li:hover a,
#nav-main li.current-menu-item a,
#nav-main li.current-menu-parent a,
#nav-main li.current-menu-ancestor a {
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	background: rgb(131,132,135); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(131,132,135,1) 0%, rgba(88,89,91,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(131,132,135,1)), color-stop(100%,rgba(88,89,91,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(131,132,135,1) 0%,rgba(88,89,91,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(131,132,135,1) 0%,rgba(88,89,91,1) 100%); /* Opera 11.10+ */
}
#nav-main li a:hover,
#nav-main li a:focus {
	text-decoration: underline;
}

/**	2nd level nav */
#nav-main li ul {
	position: absolute;
	left: -9999px;
	margin-left: 1px;
	background: #58595b;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
	border-radius: 0 3px 3px 3px;
}
#nav-main li:hover ul {
	left: auto;
}
#nav-main li ul li {
	float: none;
	width: auto;
}
#nav-main li.even ul li a,
#nav-main li.odd ul li a {
	min-width: 180px;
	border: 0;
	border-top: 1px solid #fff;
	padding: 12px 13px;
	background: #58595b;
	color: #fff;
	text-align: left;
}
#nav-main li ul li:first-child a {
	border-radius: 0 3px 0 0;
}
#nav-main li ul li:last-child,
#nav-main li ul li.last-child a {
	border-radius: 0 0 3px 3px;
}
#nav-main li ul li a:hover {
	background: #fff;
	color: #000;
	text-shadow: none;
}

/* 3rd level nav */
#nav-main ul.sub-menu ul.sub-menu {
    display: none;
}
#nav-main ul.sub-menu li:hover ul.sub-menu {
    display: block;
    position: absolute;
    left: 200px;
    margin-top: -41px;
}

/**	Main area */
#main {
	background: #fff;
	min-height: 600px;
	position: relative;
	z-index: 1;
	margin-top: -4px;
	padding-bottom: 30px;
	background-position: top center;
	background-repeat: no-repeat;
}

#topimage {
	position: relative;
	z-index: 0;
	height: 310px;
	width: 1000px;
	margin-left: -20px;
}
#topimage img {
	display: block;
}
#topimage .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
	background: transparent url('../images/topimage-overlay.png') no-repeat;
}

#custom-banner {
	width: 888px;
	background: url('../images/btm_right_radius.png') no-repeat right bottom #007cc2;
	color: white;
	padding: 42px 30px 42px 40px;
	margin-bottom: 20px;
	position: relative;
}


#custom-banner .share {
	position: absolute;
	right:24px;
	top:70px;
	width: 148px;
}

#custom-banner p {
	padding-bottom: 15px;
	font-size: 1.4em;
	padding-right: 230px;
}


#custom-banner p:last-of-type {
	padding-bottom: 30px;
}

#custom-banner strong a {	
	border-bottom: 2px solid #7bb9dc;
	text-decoration: none;
	color: white;
}
#custom-banner strong {
	
	color: white;
}

#custom-banner h2 {
	font: 3.8em 'TitleCB';
	border-bottom: 4px solid white;
	margin-bottom: 23px;
}



#custom-banner .cbutton {
	font-size: 1.4em;
}

.wrap.no-hero-img  #topimage { display: none; }
.wrap.no-hero-img  #sidebar { 
	padding-top: 0;
	margin-top: 16px; 
}
.page-id-9185 .sidebar-spacer {margin-top:98px;}

/*.page-id-9189 .sidebar-spacer {margin-top:294px;} */

/**	Content area */
#content {
	width: 700px;
	float: left;
	/*padding-top: 310px;*/
}

#content .breadcrumb {
	background: #f3f3f3;
	padding: 10px 20px;
	margin: 8px 0 1.2em 0;
}
.wrap.no-hero-img #content .breadcrumb {
	margin-top: 16px;
}
#content .breadcrumb,
#content .breadcrumb a {
	color: #007cc2;
}

#content .content {
	padding-right: 30px;
}

/* accordian */
#content_accordian {
    font-size: 1em;
}
#content_accordian > div {
    background: #eee;
    overflow: hidden;
    border-bottom: 1px solid #cbcbcb;
}
#content_accordian > div:first-child {
    border-top: 1px solid #cbcbcb;
}
#content_accordian > div > h3 {
    position: relative;
    float: left;
    width: 100%;
    line-height: 3em;
    padding-left: 60px;
    font-weight: bold;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(238,238,238,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(238,238,238,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(238,238,238,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
}
#content_accordian > div > h3 span.count,
#content_accordian > div > h3 span.arrow {
    position: absolute;
    left: 15px;
    width: 31px;
    height: 31px;
    display: block;
    background: url(../images/accordian_icons.png) no-repeat;
    line-height: 31px;
    text-align: center;
    color: #fff;
    top: 50%;
    margin-top: -15px
}
#content_accordian > div > h3 span.arrow {
    right: 75px;
    left: auto;
    background-position: 0 -31px;
}
#content_accordian > div.collapsed > h3 span.arrow {
    background-position: 0 -62px;
}
#content_accordian > div > h3 a {
    color: #f57f25;
}
#content_accordian > div > div {
    padding: 5px 15px 15px 60px;
}
#content_accordian > div.collapsed {
    /*height: 42px;*/
}
#content_accordian > div > div p,
#content_accordian > div > div ul {
    margin-top: 15px;
}
#content_accordian > div > div p:first-child {
    margin-top: 0;
}
#content_accordian > div > div ul li {
    margin: 10px 0 0 15px;
    list-style: disc outside
}
#content_accordian > div > div a {
    color: #F58025;
}
#content_accordian > div > div a.button {
    display: block;
    width: 240px;
    height: 41px;
    border: none;
    padding: 0;
    line-height: 41px;
    margin: 10px 0;
    background: url(../images/bg_sidebar_downloads_highlight.png) no-repeat 0 0;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
#content_accordian > div > div a.button img {
    float: left;
    margin: 10px 0px 10px 10px;
}

/* sidebar-joinfight */
a#sidebar-joinfight {
    display: block;
    margin-bottom: 40px;
}

/**	Sidebar */
#sidebar {
	position: relative;
	z-index: 1;
	width: 240px;
	float: right;
	margin: -285px 0 0 0;
	
}
#sidebar.stories {
    padding-left: 15px;
	/*padding: 0 0 0 15px;*/
    background: #fff;
   /* border-left: 1px solid #ddd;*/
    width: 240px;
}
.wrap.sidebar-downer #sidebar {
    margin-top: 0;
}
#sidebar .donate {
	/*padding: 6px;*/
	background: #f58025;
	margin-bottom: 20px;
/*	border: 2px solid #d6d6d6;
	border-radius: 0 28px 0 0;*/
	background: transparent url('../images/donate-bg.png') no-repeat;
}
#sidebar .donate .title {
	padding: 14px;
	font: 38px 'TitleCB';
	line-height: 36px;
	margin: 0 0 16px 0;
	text-transform: uppercase;
	color: #804313;
	text-shadow: 0 1px 2px rgba(255, 255, 255, 0.25);
}
#sidebar .donate .title em {
	font-style: normal;
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
#sidebar .donate p {
	padding: 0 0 10px 0;
	/*margin: 0 0 10px 0;*/
}
#sidebar .donate p a {
	font: 20px 'Title';
	color: #fff;
	text-decoration: none;
	background: transparent url('../images/sidebar.png') no-repeat;
	padding-left: 56px;
}
#sidebar .donate p a:hover,
#sidebar .donate p a:focus {
	text-decoration: underline;
}
#sidebar .donate p.phone {
	border-bottom: 1px dotted #fff;
}
#sidebar .donate p.phone a {
	background-position: 10px 4px;
}
#sidebar .donate p.online {
	margin-bottom: 0;
	margin-top: 6px;
}
#sidebar .donate p.online a {
	background-position: 10px -46px;
}

#sidebar .fb-likebox-wrapper {
	background: #f3f3f3;
	border: 2px solid #d6d6d6;
	border-top-right-radius:15px;
	margin-bottom:20px;
}
#sidebar .fb-likebox-wrapper .title {
	font: 22px 'TitleCB';
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	text-align: center;
	padding: 6px 0 8px 0;
	background: #007cc2;
	border-top-right-radius:15px;
}

/* Mini donate */
#sidebar .donate.mini  {
	background: #f38025;
	border-radius: 14px;
	border: none;
	overflow: hidden;
	padding:14px;
}
#sidebar .donate.mini .title {
	font: 14px 'TitleCB';
	padding:0;
	margin-bottom: 14px;
	text-transform: none;
	line-height: 22px;
	text-shadow: none;
}
#sidebar .donate.mini .title em {
	font-size: 28px;
	display: block;

}

#sidebar .donate.mini p {
	display: block;
	float: left;
	padding-bottom: 0;
}
#sidebar .donate.mini p a {
	font: 14px 'TitleB';
	padding-left: 0;
}
#sidebar .donate.mini p.phone { 
	float: right;
	width: 55%;
	border-bottom: none;
	text-align: right;
}
#sidebar .donate.mini p.online { 
	float: left;
	border-bottom: none;
	margin-top: 0;
	width: 45%;
}
#sidebar .donate.mini p.online a {
	background: none;
	border-right: 1px solid #f59951;
	display: block;
}
#sidebar .donate.mini p.phone a {
	background:url('../images/icon-phone-mini.png') no-repeat 10px 3px;
	padding-left: 15px;
	border-left: 1px solid #c2661e;
	display: block;
	
}

#sidebar .nav-side {
	margin-bottom: 20px;
}
#sidebar .nav-side li {
	margin-bottom: 1px;
}
#sidebar .nav-side li a {
	display: block;
	padding: 8px 18px;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	background: #007cc2 url('../images/sidebar.png') no-repeat right -92px;
}
#sidebar .nav-side li a:hover,
#sidebar .nav-side li a:focus {
	text-decoration: underline;
}

#sidebar .fight-stroke {
	padding: 6px;
	background: #23388b;
	border: 2px solid #d6d6d6;
	border-radius: 0 20px 0 0;
	margin: 0 0 8px 0;
}
#sidebar .fight-stroke h2 {
	padding: 10px 70px 10px 10px;
	font: 50px 'TitleCB';
	line-height: 0.9em;
	text-transform: uppercase;
	color: #f57f25;
}
#sidebar .fight-stroke p {
	padding: 0 0 10px 0;
}
#sidebar .fight-stroke p a {
	font: 20px 'Title';
	color: #fff;
	text-decoration: none;
	background: transparent url('../images/sidebar.png') no-repeat;
	padding-left: 56px;
}
#sidebar .fight-stroke p a:hover,
#sidebar .fight-stroke p a:focus {
	text-decoration: underline;
}
#sidebar .fight-stroke p.phone {
	border-bottom: 1px dotted #fff;
}
#sidebar .fight-stroke p.phone a {
	background-position: 10px 4px;
}
#sidebar .fight-stroke p.online {
	padding: 10px 0 8px 0;
}
#sidebar .fight-stroke p.online a {
	background-position: 10px -46px;
}

#sidebar #facebook-feed {
	display: none;
}
body.page-fight-stroke #sidebar #facebook-feed, 
body.ancestor-fight-stroke #sidebar #facebook-feed {
	display: block;
}
#sidebar #facebook-feed {
	border: 2px solid #d6d6d6;
	border-radius: 0 16px 0 0;
	overflow: hidden;
	margin-bottom: 16px;
}
#sidebar #facebook-feed h2 {
	background: #007cc2;
	padding: 6px 0 8px 14px;
	color: #fff;
	font: 20px 'TitleCB';
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
}
#sidebar #facebook-feed .feed {
	overflow: auto;
	padding: 12px;
	background: #fcfcfc;
}
#sidebar #facebook-feed .feed li {
	clear: both;
	margin-bottom: 2em;
}
#sidebar #facebook-feed .feed li:last-child {
	margin-bottom: 0;
}
#sidebar #facebook-feed .feed li img {
	display: block;
	float: left;
	width: 100px;
	height: auto;
	margin: 0 10px 5px 0;
}
#sidebar #facebook-feed .feed li .title {
	font-size: 0.9em;
	font-weight: bold;
	margin-bottom: 0.3em;
}
#sidebar #facebook-feed .feed li p {
	font-size: 0.8em;
	margin-bottom: 0.3em;
}
#sidebar #facebook-feed .feed li p.date {
	color: #999;
}
#sidebar #facebook-feed .feed li a {
	color: #3b5998;
}

#sidebar_downloads {
    margin: 0 0 40px 0;
}
#sidebar_downloads h2 {
    font-weight: bold;
    display: block;
    line-height: 30px;
    font-size: 1.1em;
}
#sidebar_downloads a, #sidebar .content a {
    display: block;
    color: #007CC2;
    font-size: 0.85em;
    padding: 5px 0 5px 25px;
    border-bottom: 1px solid #ddd;
    background: url(../images/bg_sidebar_downloads.png) no-repeat 5px center;
}
#sidebar_downloads h2 + a {
    border-top: 1px solid #ddd;
}


#sidebar .join-the-fight-widget {
	background: url('../images/btm_right_radius.png') no-repeat right bottom #f38025 ;
	color: white;
	padding: 14px;
	margin-bottom: 20px;
	font-size: 14px;
}

#sidebar .join-the-fight-widget h2{
	font: 45px 'TitleCB';
	text-transform: uppercase;;
	line-height: 50px;
}

#sidebar .join-the-fight-widget .gform_button {
	color: white;
	width: 100px;
	border: none; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	cursor: pointer;
	font-weight: 15px;

	background: #0090e2; /* Old browsers */
	background: -moz-linear-gradient(top,  #0090e2 0%, #007dc3 96%, #417d99 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0090e2), color-stop(96%,#007dc3), color-stop(100%,#417d99)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0090e2 0%,#007dc3 96%,#417d99 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0090e2 0%,#007dc3 96%,#417d99 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0090e2 0%,#007dc3 96%,#417d99 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0090e2 0%,#007dc3 96%,#417d99 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0090e2', endColorstr='#417d99',GradientType=0 ); /* IE6-9 */

}

#sidebar .gform_wrapper .stroke-widget-form .gform_footer.left_label {
	padding-left: 0;
}



#sidebar .join-the-fight-widget .dropdown .ginput_container {
	display: block;
	clear: both;
}
#sidebar .join-the-fight-widget .dropdown select {
	width: 97%;
	border:none;
}

#sidebar .join-the-fight-widget input[type='text'] {
	border-radius: 2px;
	background: white;
	color: black;
	width: 90%;
}


::-webkit-input-placeholder {
   color: #636466;
   font-style: italic;
}

:-moz-placeholder { /* Firefox 18- */
    color: #636466;
    font-style: italic;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #636466;
   font-style: italic;
}

:-ms-input-placeholder {  
   color: #636466; 
   font-style: italic;
}
/*
#sidebar .join-the-fight-widget .gform_button:after {
	content:'>';
	float: right;
	display: block;
	padding-right: 5px;
	color: white;
}
*/


#sidebar_downloads a.highlight, 
#sidebar .content a,
body.page-stroke-stories .main-content a {
    height: 41px;
    border: none;
    padding: 0;
    line-height: 41px;
    margin: 10px 0;
    background: url(../images/bg_sidebar_downloads_highlight.png) no-repeat 0 0;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
body.page-stroke-stories .main-content a {
	display: inline-block;
	font-size: 0.9em;
	width: 240px;
}

#stroke_stories {
    margin: 20px 0;
}
#stroke_stories h2 {
    font-weight: bold;
    border-bottom: 1px solid #ddd;
    line-height: 30px;
    font-size: 1.1em;
}
#stroke_stories h2 a {
    float: right;
    font-weight: normal;
    font-size: 8pt;
    color: #007CC2;
}
#stroke_stories > a {
    display: block;
    margin: 20px 0;
    color: #007CC2;
}
#stroke_stories > a img {
    display: block;
    margin: 0 auto;
}
#stroke_stories > a span {
    display: block;
    text-align: center;
    color: #007CC2;
    font-size: 10pt;
    line-height: 30px;
    background: #eee;
}
#stroke_stories > a:hover span {
    background: #ddd;
}

#sidebar .connect {
	background: #f3f3f3;
	border: 2px solid #d6d6d6;
}
#sidebar .connect .title {
	font: 22px 'TitleCB';
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	text-align: center;
	padding: 6px 0 8px 0;
	background: #007cc2;
}
#sidebar .connect ul {
	font-size: 14px;
	padding: 0 7px;
	background: transparent url('../images/sidebar.png') no-repeat -50px -150px;
}
#sidebar .connect li {
	padding-left: 10px;
	border-bottom: 1px dotted #d6d6d6;
}
#sidebar .connect li:last-child {
	border-bottom: none;
}
#sidebar .connect li a {
	color: #000;
	text-decoration: none;
	display: inline-block;
	background: transparent url('../images/sidebar.png') no-repeat;
	padding: 14px 25px 14px 40px;
}
#sidebar .connect li a:hover,
#sidebar .connect li a:focus {
	text-decoration: underline;
}
#sidebar .connect li.facebook a {
	background-position: 0 -193px;
}
#sidebar .connect li.twitter a {
	background-position: 0 -243px;
}
#sidebar .connect li.youtube a {
	background-position: 0 -293px;
}
#sidebar .connect li.blog a {
	background-position: 0 -343px;
}
#sidebar .connect li.facebook .fb-like {
	display: inline-block;
	width: 80px;
	overflow: hidden;
	position: relative;
	top: 5px;
}

#sidebar .fight {
    display: block;
    width: 100%;
    height: 70px;
    margin-top: 20px;
    background: transparent url(../images/sidebar_fight.png) no-repeat center center;
}

/**	Bottom */
#bottom {
	position: relative;
	z-index: 3;
	background: transparent url('../images/bottom.png') repeat-x right 97px;
}

/**	Call-to-action */
#cta {
	height: 97px;
	background: #d6d6d6;
}
#cta .wrap {
	position: relative;
}
#cta .call {
	font: 26px 'Title';
	color: #007cc2;
	padding-top: 26px;
	text-shadow: 0 2px 1px rgba(255, 255, 255, 0.25);
}
#cta .call strong {
	font-family: 'TitleB';
	font-weight: normal;
	color: #f58025;
}

#cta .signup {
	position: absolute;
	right: 0;
	top: 24px;
	width: 337px;
}
#cta .signup .toggle-open {
	display: block;
	padding: 6px 11px;
	background: #f58025 url('../images/signup-toggle.png') no-repeat 300px center;
	border-radius: 4px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.35);
	font: 22px 'TitleCB';
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}
#cta .signup .toggle-open span {
	color: #804313;
}
#signup-form {
	position: absolute;
	top: 0;
	width: 100%;
	height: 0;
	overflow: hidden;
}
#signup-form .toggle-close {
	position: absolute;
	top: 2px;
	right: 2px;
	display: block;
	width: 34px;
	height: 31px;
	background: #000 url('../images/signup-close.png') no-repeat center;
}
#signup-form form {
	padding: 0 22px;
	background: #f58025;
	border: 2px solid #e2e2e2;
	min-height: 200px;
}
#signup-form form h2 {
	font: 22px 'TitleCB';
	text-transform: uppercase;
	color: #fff;
	border-bottom: 1px solid #e2e2e2;
	margin-top: 28px;
	margin-bottom: 6px;
}
#signup-form form h3 {
	font: 15px 'TitleCB';
	text-transform: uppercase;
	color: #fff;
	margin: 12px 0;
}
#signup-form form h2 span,
#signup-form form h3 span {
	color: #804313;
}
#signup-form form .mandatory {
	margin-bottom: 6px;
	font-size: 11px;
	text-transform: uppercase;
	text-align: right;
	color: #333;
}
#signup-form form .confirmation {
	color: #fff;
	padding: 10px 0;
}

#signup-form input.text,
#signup-form select {
	display: block;
	width: 269px;
	padding: 8px 10px;
	margin-bottom: 6px;
	background: #fff;
	border: 1px solid #b3b3b3;
	border-radius: 3px;
	text-transform: uppercase;
	color: #666;
}
#signup-form select {
	width: 291px;
}
#signup-form form .field.preferences {
	width: 50%;
	float: left;
}
#signup-form form .checkbox input {
	display: block;
	float: left;
	cursor: pointer;
}
#signup-form form .checkbox label {
	display: block;
	float: left;
	width: 80%;
	padding-left: 6px;
	margin-bottom: 7px;
	font-size: 12px;
	color: #fff;
	cursor: pointer;
}
#signup-form form .field.preferences label {
	
}

#signup-form form .optin {
	height: 24px;
}
#signup-form form .optin label {
	color: #333;
	text-transform: uppercase;
	padding-top: 2px;
	width: 90%;
}
#signup-form form .optin label a {
	color: #333;
	text-decoration: underline;
}
#signup-form input.submit {
	display: inline-block;
	clear: both;
	margin: 4px 0 30px 0;
	padding: 4px 16px;
	background: #000;
	border: 0;
	border-radius: 5px;
	font: 17px 'TitleCB';
	text-transform: uppercase;
	color: #fff;
	cursor: pointer;
}

/*
#cta .signup {
	position: absolute;
	right: 0;
	top: -3px;
	width: 330px;
	height: 72px;
	padding: 10px 8px;
	background: #fff;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
}
#cta .signup p {
	float: left;
	width: 100px;
	padding: 0 4px;
	font-size: 14px;
	line-height: 1.3em;
}
#cta .signup form {
	float: right;
	width: 212px;
}
#cta .signup input.text {
	display: block;
	border: 1px solid #e7e7e5;
	font: 14px sans-serif;
	font-style: italic;
	color: #58595b;
	background: #fff;
	padding: 7px 8px;
	margin-bottom: 8px;
}
#cta .signup input.text.name {
	width: 100px;
}
#cta .signup input.text.email {
	width: 156px;
	float: left;
	border-right: 0;
}
#cta .signup input.submit {
	display: block;
	float: left;
}
*/

#footer {
	min-height: 464px;
	background: transparent url('../images/footer.png') no-repeat top right;
}
#footer .wrap {
	padding-top: 20px;
}
#footer .column {
	width: 240px;
	padding-top: 8px;
	float: left;
}

#nav-footer {
	background: transparent url('../images/nav-footer.png') repeat-y;
	margin-bottom: 20px;
}
#nav-footer ul {
}
#nav-footer li {
	padding: 0 20px 10px 38px;
	font-size: 1.0em;
	font-weight: bold;
}
#nav-footer li:last-child {
	padding-bottom: 0;
}
#nav-footer li ul {
	margin: 0.8em 0 1em 0;
}
#nav-footer li li {
	float: none;
	padding: 0;
	margin: 0;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 1.4em;
}

#nav-footer li a {
	color: #222;
	text-decoration: none;
}
#nav-footer a:hover,
#nav-footer a:focus {
	text-decoration: underline;
}

#nav-footer ul.legal {
	margin-top: 1em;
}
#nav-footer ul.legal li {
	font-size: 1.0em;
	line-height: 1.4em;
	padding-bottom: 0;
	font-weight: normal;
}

#footer-links {
	clear: both;
}
#footer-links li {
	width: 240px;
	float: left;
}
#footer-links li.resource-order-form a {
	display: block;
	padding: 16px 0;
	font-size: 1.2em;
	background: transparent url('../images/resource_orderform.png') no-repeat 0 0;
	text-indent: -999px;
	text-decoration: underline;
	color: #222;
}

#footer-links li.health-insite a,
#footer-links li.health-check-finder a,
#footer-links li.stroke-unit-list a, 
#footer-links .resource-order-form{
	display: block;
	height: 50px;
	margin: 0 auto;
	overflow: hidden;
	text-indent: -999px;
}
#footer-links li.health-check-finder a {
	width: 204px;
	background-position: 0 0;
	background: transparent url('../images/Free_healthcheck.png') no-repeat 0 0;
}
#footer-links li.health-insite a {
	width: 204px;
	background-position: 0 -60px;
	background: transparent url('../images/footer-health-insite.png') no-repeat 0 0;
}
#footer-links li.stroke-unit-list a {
	width: 204px;
	background: #000;
	height: 35px;
	padding-top: 15px;
	text-indent: 0;
	text-align: center;
	font-size: 1.2em;
	color: #fff;
	text-indent:-999px;
	overflow: hidden;
	background: transparent url('../images/Stroke_unitlocater.png') no-repeat 0 0;
}



#footer-text {
	clear: both;
	padding-top: 40px;
	font-size: 0.85em;
}

#footer-text .copyright {
	float: left;
	
}

#footer-text .credit {
	float: right;
}

/**	Boxes */
.box-light {
	padding: 10px;
	background: #f3f3f3;
}

/* Gravity Forms */

#gform_wrapper_2 .gform_body .gform_fields .gfield_error .validation_message {
	margin-left:245px !important;
}


#gform_wrapper_2 .gform_heading,
#gform_wrapper_1 .gform_heading { 
	display: none;
} 

.gform_wrapper li.gfield { 
	margin-left: 0;
 }

 .gform_wrapper .gform_button { padding: 5px; }
#gform_wrapper_2 .gform_button { float:right; }

/* Story Detail Page */
#story-content .story-subtitle { 
	font-size: .8em;
	margin-top: -3px;
	display: block;
	text-transform: uppercase; 
	color: #888;
	font-size: 12px;
	margin-top:-9px;
	margin-bottom: 9px;
}
#story-content .social { float: right; }

#story-content .gallery-item img { }


/* Mics Fight Stroke stuff */
#pin-it-button { float: left; margin-top: 6px; }

#story-content #gallery-1 .gallery-item { width: auto; margin-right: 5px; }
#share_success-joined-fight { float: left; }

#sharebuttons_join {
    display: block;
    margin: 0 0 20px 0;
    float: left;
}
#sharebuttons_join a {
    display: block;
    width: 146px;
    height: 31px;
    background: url(../images/sprite-social-media-buttons.png) no-repeat 0 0;
    text-indent: -999px;
    float: left;
    margin-right: 30px;
    overflow: hidden;
}
#sharebuttons_join a:first-child {
    background-position: 100% 0;
    width: 136px;
}
#sharebuttons_join a:hover {
    background-position: 0 100%;
}
#sharebuttons_join a:first-child:hover {
    background-position: 100% 100%;
}

body .gform_wrapper .left_label ul.gfield_radio li, 
body .gform_wrapper .right_label ul.gfield_checkbox li  { 
	margin-bottom: 3px !important; 
	font-size: 12px;
	color:#888;
}
/* Gravity Form Overrides */

.gform_wrapper .left_label ul.gfield_radio li input { margin-top:0 !important; } 
.gform_wrapper .left_label ul.gfield_radio li.first-child { margin-top: 10px !important; }

body .gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label { font-size: 12px;  color:#888; margin-top: 2px !important; } 


#gform_wrapper_1 .gfield_html, #field_1_10 {
	border-top: 2px solid #58595B;
	margin-top: 15px;
	padding-top: 15px;
}
body .gform_wrapper .gfield_required {
	color: #F58025;
}
body .gform_wrapper textarea.medium,
body .gform_wrapper input[type="text"] { 
	padding: 6px;  
	border-radius: 3px; 
	border: 1px solid #CCC;
	display: block;
	background:#bbbbbb;
	} 

/**------------------------****  donation form  - gravity forms ****----------------------******/
/**------------------------****  ------------------------------ ****----------------------******/

/*fields*/
.gf_right_half {width:280px;}
.gf_left_half {width:280px;}
.medium.gfield_select{width:160px;padding:6px;}
#gform_wrapper_9 .ginput_container input {background-color: #ffffff;}
#gform_wrapper_9 .gfield .large {width:636px;}

/*kill borders around section breaks*/
#gform_wrapper_9 .gform_heading,
#gform_wrapper_9 #form1 h2.gsection_title span,
#gform_wrapper_9 #form1 .gform_body ul#gform_fields_9.gform_fields li,
#confirmation h2.gsection_title span  {
	border: none;
}


/*hide page title*/
html body.page-id-9185 div#main div.wrap div#content div.content > h1 {
	display: none;
}

/*under button text*/
#field_9_76  {
	position: relative;
	margin:0;
	padding:0;
}
#field_9_76  h2 { display: none; }
#field_9_76 div.gsection_description {
    font-size: 12px;
    margin: 0 auto;
    text-align: center;
	position: absolute;
	top: 125px;
    margin-top: 40px;
}

/*fix email form style*/
#gform_wrapper_9 #field_9_55 .ginput_complex span input {
	font-size: 14px;
    max-width: 298px;
}

/*kill form title*/
#gform_wrapper_9 #form1 .gform_heading {
	display: none;
}

/*fix font styles*/

#gform_wrapper_9 .gsection_title span {
font-size: 1.8em;
}

/*hide title on 2nd page*/
.page-your-donation .content h1 {
	display: none !important;
}

#field_9_4 {
	margin: -45px 0 0 0;
/*	display: inline !important;*/
}

#input_9_4 .odd {
    background-color: #FCF2E8;
    float: left;
    height: 75px;
    margin:0;
    max-width:90px;
    display: inline-block !important;
}
#input_9_4 .odd input {
    margin: 44px 45px;
}
#input_9_4 .odd label {
    color: #FF8A37;
    display: block;
    font-size: 15px;
    font-weight: bold;
    height: 20px;
    margin: 0 36px;
    padding: 0;
    position: relative;
    top: -90px;
}

#input_9_4 .even {
    background-color: #fee1c3;
    float: left;
    height: 75px;
    margin:0;
    max-width:90px;
    display: inline-block !important;
}
#input_9_4 .even input {
    margin: 44px 45px;
}
#input_9_4 .even label {
    color: #FF8A37;
    display: block;
    font-size: 15px;
    font-weight: bold;
    height: 20px;
    margin: 0 36px;
    padding: 0;
    position: relative;
    top: -90px;
}

#input_9_4 .even.last-child label {
	left: -5px;
}

#input_9_4 .last-child {
    background-color: #FEE1C3;
    float: left;
    height: 75px;
    margin: 0px;
    max-width: 206px;
    padding: 0px;
    display: inline-block;
    max-width:90px;
}

#field_9_41 {
    background-color: #FEE1C3;
    margin-top: -11px;
    max-width: 377px;
    padding: 3px 18px;
}

#field_9_41 .ginput_container input[type="radio"] {
display: none;
}
#field_9_41 .ginput_container input[type="text"] {
float: left;	
width: 122px !important;
display: inline-block;
}
#field_9_41 .gfield_description {
	float: left;
	display: block;
	max-width: 200px;
}

#field_9_41 .gfield_label {
    color: #FF8A37;
    float: left;
    margin: 14px 18px 0 0;
}

#input_9_6 {
	width:300px;
}
#input_9_3 {
	width:300px;
}
#input_9_66 {
	width:300px;
}
#input_9_67{
	width:300px;
}
#field_9_54 > .gfield_label {
	float: left;
}

#input_9_54.gfield_checkbox li.gchoice_54_1 label{
	display: none !important;
}
#input_9_54.gfield_checkbox li.gchoice_54_1 input#choice_54_1 {
	margin: 12px 1px 0 14px;
}
/*need to create two boxes and hide one to make yes box auto fill with a tick... stupid GravityForms*/
#input_9_54.gfield_checkbox li.gchoice_54_2 {
	display: none !important;
}



/*add credit card logos*/
.cc-logos {
	margin: -14px 0 0 9px !important;
	overflow: hidden !important;
}
.cc-logos  h2 { display: none; }
#gform_wrapper_9 .gform_card_icon_container  { display: none; }

#credit-card-icons {
	float: left;
	display: block;
	width:114px;
	height:35px;
	background: transparent url('../images/cc-logos.jpg') no-repeat top left; 	
	text-indent: -1500px;
	overflow: hidden;
	position: relative;
	top:10px;
}
#nab-icon {
	background: url(../images/secure_payments_nab.gif) no-repeat center top;
	height: 62px;
	width: 185px;
	display: block;
	float: right;
	text-indent: -1500px;
	overflow: hidden;
}

#input_9_94_3 { display: inline-block; }

.ginput_card_expiration_container  select {
	padding: 11px 11px 10px 11px !important;
	border: 1px solid #747474 !important;
	border-radius: 3px 3px 3px 3px;
	font-size: 14px !important;
}

.gform_wrapper .ginput_complex .ginput_full  .gform_card_fields_container input[type=text],
.gform_wrapper .ginput_complex .gform_card_fields_container .ginput_full input[type=text] {
	width: 96% !important;
	font-size: 14px;
}
/*header*/
#gform_wrapper_9 #form1 h2.gsection_title span, #confirmation h2.gsection_title span {
    color: #004380;
    font-size: 1.2em;
    letter-spacing: 0.02em;
    margin-top: 0;
    padding-top: 0;
    word-spacing: 0.1em;
    font-weight: bold;
}

/*description*/
#gform_wrapper_9 .gsection_description {
	text-align: left;
}
/*label colors*/
#gform_wrapper_9 .top_label .gfield_label {
	color:#2a7acc;   
}
/*style the dropdowns*/
#gform_wrapper_9 .chzn-container-single .chzn-single {
	height: 22px !important;
    padding: 7px 0 12px 8px !important;
}

/*submit button - url for button is put in gravity forms*/

#form1 div.gform_footer input#gform_submit_button_9.gform_image_button {
	/*    background: url("../images/donate-submit.png") no-repeat scroll 0 0 transparent;*/
    display: block;
    height: 40px;
    margin: 22px auto 0;
    width: 260px;
}


#gform_wrapper_9 #form1 div.gform_body ul#gform_fields_9.gform_fields .ginput_container {
    font-family: sans-serif !important;
    font-size: 0.85em !important;
    letter-spacing: normal !important;
    line-height: 1.5em !important;
}
#gform_wrapper_9 .top_label input.medium {
	font-size: 14px;
}
#gform_wrapper_9 .top_label input.large {
	font-size: 14px;
}


/*format payment fields*/
.gform_wrapper ul.gfield_radio li input + input {
	font-size: 14px;
}
#gform_wrapper_9 li.gsection.collapsed {
    padding: 0;
    margin: 0;
    height: 0;
}
/* collapse empty section */

/*CVV fields*/



html body.page div#main div.wrap div#content div.content div.bg-donate div#gform_wrapper_9.gf_browser_gecko form#form1 div.gform_body ul#gform_fields_9.gform_fields li#field_9_16.gfield h2.gsection_title {
	display: none;
}


#field_9_2 {
	margin-top:2px;
	clear: both !important;
}

#field_9_2 .gfield_description {
    left: 180px;
    max-width: 115px;
    position: relative;
    top: 0;
}

/* Fix errors */
#field_9_2.gfield_error  {
	padding-right: 103px !important; /* Bad news with these importants */
}

#field_9_2.gfield_error .gfield_description.validation_message  {
	max-width: 145px;
	left: 4px;
}


#field_9_2 .ginput_container {
    margin-bottom: -36px;
    position: relative;
    top: -49px;
}

#field_9_2 .ginput_container #input_9_2 {
	width: 151px;	
}

#field_9_14 {
    display: block;
    float: right;
    height: 20px;
    margin: 15px 138px 0 0;
    padding: 0;
    text-align: left;
    width: 149px;
}

#field_9_14 h2.gsection_title{
	font-size:15px !important;
    font-family: sans-serif !important;
    font-weight: bold !important;
    line-height: 1.3em !important;
    color:#2a7acc !important;
}

/*expiry date fields*/

#field_9_12 {
    float: left;
    margin-left: 121px !important;
    max-width: 150px;
}
#input_9_12 {
	max-width:150px;
	margin: 6px 0 0 0px;
	padding: 6px 6px 6px 4px;
}

#field_9_12.gfield_error  {
	margin-left: 14px !important;
}

#field_9_15 {
    float: left;
    max-width: 150px;
    margin-top: 12px;
}
#field_9_15 .gfield_required {
	display: none;
}
#field_9_4 .gfield_required {
	display: none;
}
#input_9_15 {
	max-width:150px;
	margin: 6px 0 0 0px;
	padding: 6px 6px 6px 4px;
}
/*telephone numbers*/
#field_9_23 {
	width:295px;
}
#field_9_24 {
	max-width: 100px;
	max-height: 70px;
}
#field_9_24 .ginput {
	width:70px;
}
#field_9_24 .gfield_label {
    margin: 45px 0 0;
}
#field_9_24 .ginput_container {
    margin: 0 41px;
    position: relative;
    top: -31px;
    width: 60px;
}
#field_9_24  .gfield_label {
	color: #000000;
	font-size: 15px;
}

#field_9_27 {
	width: 221px;
	margin-right: 25px;
}
#field_9_27.gfield_error {
	margin-right: 0;
}
#field_9_33 {
    margin-left: 55px;
    width: 180px;
}
#field_9_96 {
	width:180px;
	margin-right: 0;
}
#field_9_29.gfield_error  .validation_message {
	width: 126px;
}

#input_9_32_chzn {
	width: 264px !important;
}
#input_9_35_chzn, #input_9_36_chzn, #input_9_37_chzn {
	width: 90px !important;
}
#field_9_35 .chzn-drop, #field_9_36 .chzn-drop, #field_9_37 .chzn-drop{
	width: 88px !important;
}
#field_9_35 .chzn-search input, #field_9_32 .chzn-search input, #field_9_36 .chzn-search input, #field_9_37 .chzn-search input {
	width: 50% !important;
}
#field_9_34 {
    float: left;
    left: 378px;
    margin-bottom: -50px;
    position: relative;
    top: -98px;
    width: 189px;
}
#field_9_32 {
	margin-top:4px;
	max-width: 325px;
	display: inline-block;
	margin-right:86px;
}
#field_9_35 {
    margin-top: -91px;
    width: 95px;
	/*margin-left:350px;*/
	display: inline-block;
}
#field_9_36, #field_9_37 {
    margin: -79px 0 0 4px;
    width: 95px;
    display: inline-block;
}
#field_9_34 .gff-label .gsection_title span {
    color: #2A7ACC;
    font-size: 17px;
    font-weight: normal;
    letter-spacing: 0.01em;
    margin: 0 -27px;
}
#field_9_32 .chzn-drop {
	width: 262px !important;
}
/*end cc fields*/

/*Title - mr / mrs etc*/
.gff-title {
width:280px;
}
/*your gift will be deducted etc*/
#field_9_16 {
	clear:both;
}

.gform_wrapper_9 .top_label .gfield_label {
    color:#2a7acc !important;
}
/*format the general input fields*/ 
#gform_wrapper_9 textarea.medium, body #gform_wrapper_9 input[type="text"] {
    border: 1px solid #747474 !important;
    border-radius: 3px 3px 3px 3px;
    padding: 11px;
}

/*style the box on confirm page*/
#confirmation {
    max-width: 590px;
    padding: 6px 18px 0;
}
.donate-sash {
    background: url("../images/donate-sash.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 128px;
    left: 561px;
    margin-bottom: -135px;
    position: relative;
    top: -18px;
    width: 127px;
    z-index: 2;
}
.bg-donate {
    background:#E7E7E7;
    padding:15px 15px 70px;
    width: 670px;
    z-index: 2;
    border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 0px solid #800000;
	margin-bottom: 95px;
	min-height: 400px;
}

#field_9_69 {
    width: 295px;
}
#field_9_70 {
    margin-left: 40px;
    width: 182px;
}
#field_9_97 {
	margin-right: 7px;
    width: 95px;
}
#field_9_74 {
	margin-right: 2px;
    width: 303px;
}
#field_9_54 {
	margin:0px 10px 20px;
}
#field_9_98 textarea {
	background: #fff;
	font-size: 13px;
	color: #333;
}

#field_9_32 {
	display: block;
	float: left;
	clear: none;
	width: 330px;
	margin-top: 0;
	margin-right: 0;
}

/**	fix DOB fields */
#field_9_35,
#field_9_36,
#field_9_37 {
	display: block;
	float: left;
	clear: none;
	margin-top: 0;
}
#field_9_36,
#field_9_37 {
	margin-top: 13px;
}
#field_9_35.gfield_error {
	position: relative;
	z-index: 2;
}
#field_9_35.gfield_error .gfield_description.validation_message {
	white-space: nowrap;
}
#field_9_36.gfield_error,
#field_9_37.gfield_error {
	margin-top: 0 !important;
	padding-top: 12px !important;
	padding-bottom: 48px !important;
}


/*fix name fields*/
#gform_wrapper_9 .gform_fields li.gfield div.ginput_complex span.ginput_left input{
	width:92% !important;
	font-size: 14px;
}
#gform_wrapper_9 .gform_fields li.gfield div.ginput_complex span.ginput_right input{
	width:92% !important;
	font-size: 14px;
}



#field_9_59 .gfield_label {
	float: left
}
#field_9_59 .gchoice_59_1 input {
	margin: 12px 0 12px 12px;
}
#field_9_59 .gchoice_59_1 label {
	display: none;
}

#field_9_51 .gchoice_51_1 input {
	margin: 12px 0 12px 12px;
}
#field_9_51 .gchoice_51_1 label {
	display: none;
}
#field_9_51 .gfield_label {
	float: left;
}
#field_9_75 {
	margin:0;
	padding:0;
	display: none !important;
}


.gform_wrapper .gsection.gf-spacer {
	margin: 0;
	height: 10px;
}


/* Generic error overrides */
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-top:0;
}

body .gform_wrapper li.gfield.gfield_error {
	padding-top: 0 !important;
}

#gform_wrapper_9 div.validation_error {
	width: 60%;
}

/* ***  donation landing page  ***   */
#don-page-heading-wrap {
	margin-left:15px;
	margin-top: 34px;
}
.page-id-9185 #content .content {
    padding:0px;
}
.page-id-9185 #content .content h1 {
	margin:0px;
}
.donationlanding ul li {
	list-style-type:none !important;
}
.dontxt {
    clear: left;
    display: block;
    float: left;
    font-size: 13px;
    height: 105px;
    overflow: hidden;
    padding: 0 8px 0 0;
    width: 237px;
}
.donamt input {
	font-size: 15px;
	display: block;
	float:left;
	width:109px;
	height:105px;
	overflow: hidden;
	cursor: default;
}

.donamt input:hover {
	width:97px;
	height:93px;
	cursor:pointer;
	margin:6px 6px;
}



.donationlanding .dontxt h1 {
	margin-top: 9px;
}
/*row 1*/
#don1 .dontxt h1 {
	color:#f58024
}
#don1 li.donamt input {
	color:#f58024;
	font-size:18px;
	font-weight:bold;	
}
#don1 li.donamt.even input {
background:#FCF2E8;	
border:0;
}
#don1 li.donamt.odd input {
background:#fde6d3;	
border:0;
}

/*row 2*/
#don2 .dontxt h1 {
	color:#30aaef;
}
#don2 li.donamt input {
	color:#30aaef;
	font-size:18px;
	font-weight:bold;	
}
#don2 li.donamt.even input {
background:#f0faff;
border:0;	
}
#don2 li.donamt.odd input {
background:#d9f2ff;
border:0;	
}
/*row 3*/
#don3 .dontxt h1 {
	color:#007cc2;
}
#don3 li.donamt input {
	color:#007cc2;
	font-size:18px;
	font-weight:bold;	
}
#don3 li.donamt.even input {
background:#e5f2f9;
border:0;	
}
#don3 li.donamt.odd input {
background:#cce5f3;
border:0;	
}
/*row 4*/
#don4 .dontxt h1 {
	color:#666666;
}
#don4 li.donamt input {
	color:#666666;
	font-size:18px;
	font-weight:bold;	
}
#don4 li.donamt.even input {
background:#e5e5e5;
border:0;	
}
#don4 li.donamt.odd input {
background:#cccccc;
border:0;	
}
/*other amount*/
/*#don-other input {
    clear: left;
    color: #F58024;
    float: right;
    margin: 10px 10px 100px 0;
    background: none;
    cursor: pointer;
    padding:0;
    border: 0;
}*/


.custom-blocks {
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom:1px solid #cdcdcd;	
}

.custom-blocks .custom-block {
	background: #f3f3f3;
	padding: 14px;
	margin-bottom: 20px;
}

.custom-blocks .custom-block h2 {
	font: 22px 'TitleB';
	color: #17247f;
	margin-bottom: 19px;
}

.custom-blocks .custom-block a {
	color: #f68731;
}

.custom-blocks .custom-block a.cbutton { color: white;}

.custom-blocks .custom-block p { margin-bottom: 19px;}

.custom-blocks .custom-share {
	margin-bottom: 20px;
}

.advocates-block {
	border-top: 1px solid #cdcdcd;
	padding-top:20px;
	margin-bottom:60px;
	overflow: hidden;
}

.advocates-block h2 {
	color: #17247f;
}
.advocates-block h3 {
	color: black; 
	margin-top: 28px;
	font: 14px 'TitleB';
}

.advocates-block .advocate {
	float: left;
	margin-right: 11px;
}

.advocates-block #advocate-5 {
	margin-right: 0;
}

.advocates-block .advocate-list {
	margin-bottom: 20px;
	overflow: hidden;
}

a.page_button, a.page_button:hover{
display: block;
	padding: 6px 11px;
	background: #f58025 url('../images/signup-toggle.png') no-repeat 220px center;
	border-radius: 4px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.35);
	font: 18px 'TitleCB';
	text-transform: uppercase;
	text-decoration: none !important;
	color: #fff !important;
	width:240px;
	
}